WSDL::MimeXmlMessageDescription Class Reference

describes a mimeXml payload for a SOAP operational binding message description More...

## Public Attributes

string | part
| refers to a message part defining the concrete schema of the root XML element More...

## Detailed Description

describes a mimeXml payload for a SOAP operational binding message description

See also
  https://www.w3.org/TR/wsdl#_mime:mimeXml

## Member Data Documentation

## part

string WSDL::MimeXmlMessageDescription::part

refers to a message part defining the concrete schema of the root XML element

The part references a concrete schema using the element attribute for simple parts or type attribute for composite parts